body	{
font-size: 12px;
font-family: Helvetica,Arial,sans-serif;
color: navy;
margin:auto;
min-width:1000px;
}
input {
color : black;
font-family : courier;
}
input:hover {
color : yellow;
background : green;
}
input:focus {
color : blue;
background : yellow;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
} 
select {
  border: 1px solid #bbb;
  box-shadow: 0 2px 1px 0 rgba(0,0,0,0.2);
  background-color:white;
  background-position: right;
  background-repeat: no-repeat;
}
select:hover {
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
}
/* hide browser-styling (arrow) in IE10 */
select::-ms-expand {
  display:none;
}
.lt-ie10 select {
    background-image: none;
}
ul {
	list-style-type: none;
list-style-image : url('https://wettboerse.chagg.de/css/ball.gif');
text-align: left;
margin: 5px;
}
strong {
color : #cd3326;
}
i {
color : royalblue;
}
small {
font-size : 9px;
}
/* Überschriften */
h1 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 13.5pt;
color : black;
border-style : solid;
border-color : orange transparent;
border-width : 3px 10px;
padding : 2px;
margin : 20px;
background-color: white;
text-align: center;

}
h2 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11pt;
color : navy;
border-bottom-style : dotted;
border-bottom-color : silver;
border-bottom-width : 2px;
padding: 3px;
margin: 5px auto;
background-color : greenyellow;
width: 80%;
}
h3 {
font-size : 12pt;
color : navy;
font-weight : bold;
padding : 4px;
background-color : lightgrey;
text-align : center;
margin : 4px 20px 4px 20px;
width: 80%;
}
h4 {
font-size : 11pt;
background-color:white;
color : navy;
font-weight : bold;
padding : 1px;
margin : 2px 10px 2px 10px;
border-width : 2px 0px;
border-color :  black transparent black transparent;
border-style: solid;
}
.thread  h4 {
font-size : 12pt;
color : navy;
font-weight : bold;
padding : 1px;
margin : 2px 0px 2px 0px;
}
h5 {
font-size : 10.5pt;
color : navy;
font-weight : bold;
margin : 2px 10px;
padding: 1px;
}